:root {
	--bs-body-font-family: Inter,sans-serif;
	--bs-body-font-size: 1rem;
	--bs-body-font-weight: 100;
	--bs-body-line-height: 1.5;
	--bs-body-color: #51596C;
	--bs-body-bg: #fff;
}
*, ::after, ::before { box-sizing: border-box; }
body { 
	max-width: 100%;
	overflow-x: hidden;
	background: rgb(17, 109, 255);
	margin: 0;
	font-family: var(--bs-body-font-family);
	font-size: var(--bs-body-font-size);
	font-weight: var(--bs-body-font-weight);
	line-height: var(--bs-body-line-height);
	color: var(--bs-body-color);
	text-align: var(--bs-body-text-align);
	background-color: var(--bs-body-bg);
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: transparent;
}
.skip { position: absolute; left: -10000px; top: auto; width: 1px; height: 1px; overflow: hidden; }
.navbar { margin: auto; max-width: 860px;text-align:center }
a.phone { margin-top: 20px; float: left; }
.socials { margin-top: 20px; float: right; }
.socials a { padding-left: 10px; }
.navbar-topbar { }
.logo { display: block; }
.logo img { object-fit:cover }
.container { 
	--bs-gutter-x: 1.5rem;
	--bs-gutter-y: 0;
	width: 100%;
	padding-right: calc(var(--bs-gutter-x) * .5);
	padding-left: calc(var(--bs-gutter-x) * .5);
	margin-right: auto;
	margin-left: auto;
	max-width: 1140px; 
}
.wide { z-index: -1; position: relative; height: 500px; }
.imgwide { 
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
}
.bigtext {
	color: #EDECE8;
	text-align: center;
	font-size: 90px;
	font-weight: 700;
	padding: 40px;
	vertical-align: middle;
	line-height: 8rem;
}
.overlay {
	inset: 0;
	position: absolute;
	display: grid;
	height: auto;
	width: 100%;
	min-height: auto;
	grid-template-rows: 1fr;
	grid-template-columns: 100%;
}
.no-bullets li { list-style: none; }
.bg-green { background: rgb(28, 173, 180); }
.bg-darkgreen { background: rgb(22, 129, 132); }
.bg-white { background: rgb(244,245,246); }
.text-white { color: #fff; }
.text-green { color: rgb(22, 129, 132); }
.text-stretch { margin: 50px auto; line-height: 3rem; padding: 20px; }
.inner-box { height: 80%; padding-top: 50px; }
.font-20 { font-size: 20px; }
.centered { text-align: center; }
.width-50 { width: 50%; }
.one { width: 100%; padding: 20px 0 0; margin-top: 40px; }
.two { display: flex; flex-wrap: wrap; margin-top: 40px; }
.left { flex: 0 0 auto; width: 50%; }
.right { flex: 0 0 auto; width: 50%; }
.gridx2 { display: grid; grid-template-columns: 1fr 1fr; gap: 15px; }
.grid { width: 100%; min-height: 500px; }
.pb-20 { padding-bottom: 20px; }

form { padding-top: 20px; }
map {
	float: right;
	margin: 50px;
}
.my-50 { margin: 50px 10px; }
.btn-wide {
	padding: 12px 25px;
	width: 100%;
	text-decoration: none;
	font-size: 16px;
	color: #fff;
	background-color: rgba(22, 125, 127, 0.976);
	border: none;
}
.btn-wide:hover {
	background-color: rgb(55, 103, 109);
}
.btn { 
	padding: 12px 25px;
	border-radius: 50px;
	text-decoration: none;
	font-size: 16px;
}
.btn-white { 
	background-color: #fff;
	color: rgb(55, 103, 109);
}
.btn-green { 
	background-color: rgb(55, 103, 109);
	color: #fff;
}
.btn:hover {
	background-color: rgb(111,133,155);
	color: #fff;
}
header { text-align: center; margin-top: 40px; }
footer { text-align: center; padding: 0 0 40px; background: rgb(244,245,246); color: rgb(28, 173, 180); }
.logos { text-align: center; }
.logos img { margin: 15px; }

input, textarea {
	padding-left: 20px;
	margin: 10px;
	width: 100%;
	line-height: 2rem;
	font-size: 19px;
	border: 1px solid transparent;;
	border-bottom: 1px solid #333;
	background-color: transparent;
	color: white;
}
input::placeholder, textarea::placeholder  {
	color: rgb(244,245,246);
	font-size: 15px;
}
input:focus {
	border: 1px solid #333;
}

nav {
	margin: 10px;
	height: auto;
	align-content: center;
	flex: fit-content;
	display: inline-flex;
	clear: both;
}
nav ul {
  list-style: none;
  margin: 0;
  padding-left: 0;
}

nav li {
	display: block;
	float: left;
	padding: 1rem;
	position: relative;
	text-decoration: none;
	transition-duration: 0.5s;
}
  
nav li a {
	text-decoration: none;
}
nav li a {
	color: rgb(55, 103, 109);
}
nav li a.active {
	color: rgb(102, 169, 178);
}
nav li a:hover {
	color: rgb(102, 169, 178);
}
nav li:hover {
	cursor: pointer;
}

nav ul li ul {
  background: white;
  visibility: hidden;
  opacity: 0;
  min-width: 5rem;
  position: absolute;
  transition: all 0.5s ease;
  margin-top: 1rem;
  left: 0;
  display: none;
  width: 100%;
}

nav ul li:hover > ul,
nav ul li ul:hover {
  visibility: visible;
  opacity: 1;
  display: block;
}

nav ul li ul li {
	padding: 8px 16px;
	clear: both;
	width: 100%;
}
nav.mobile { display: none; }
.mobile-fixed { display: none; }
@media (max-width: 1200px) {
	.two { display: flex; flex-wrap: wrap; }
	.left { flex: 0 0 auto; width: 50%; }
	.right { flex: 0 0 auto; width: 50%; }
	.bigtext {	font-size: 6rem; line-height: 8rem; }
	.text-stretch { margin: 50px auto; line-height: 3rem; padding: 20px; }
}
@media (max-width: 992px) {
	nav ul li ul { margin-top: 0; }
	.two { display: flex; flex-wrap: wrap; }
	.left { flex: 0 0 auto; width: 50%; }
	.right { flex: 0 0 auto; width: 50%; }
	.bigtext {	font-size: 5rem; line-height: 6rem; }
	.text-stretch { margin: 50px auto; line-height: 3rem; padding: 20px; }
}
@media (max-width: 768px) {
	.socials, .phone { width: 100%; display: block; margin: auto 0}
	.phone { display: none; }
	.navbar { max-width: 700px; }
	nav li { padding: 8px; font-size: 14px; }
	.two { display: block; }
	.left, .right, .width-50 { width: 100%; }
	.bigtext {	font-size: 4rem; line-height: 5rem; }
	.text-stretch { padding: 20px;}
}
@media (max-width: 576px) {
	nav { display: none; }
	nav.mobile { display: block; position: absolute; top: 0; right: 0; left: 0; }
	.mobile-menu { position: absolute; right:0; top: 0; width: 100%; text-align: right; }
	nav.mobile ul li { width: 100%; background: transparent; }

	.mobile-fixed { display: block; position: fixed; left: 0; right: 0; bottom: 0;   }
	.mobile-fixed ul { list-style: none; display: grid; grid-template-columns: 1fr 1fr 1fr; padding: 0;}
	.mobile-fixed ul li { background: #fff; padding: 20px 0; }
	.mobile-fixed ul li a { text-decoration: none; color: #333; font-size: 12px; width: 100%; height: 100%; display: block; }
	.socials, .phone { width: 100%; display: block; margin: auto 0}
	.phone { display: none; }
	.navbar { max-width: 100%; }
	nav li { padding: 8px; font-size: 14px; }
	.two { display: block; }
	.left, .right, .width-50 { width: 100%; }
	.bigtext {	font-size: 4rem; line-height: 5rem; }
	.text-stretch { padding: 20px;}
}
